/* TITULO: expedientes.CSS */
/* FUNCION: ESTILOS ESPECIFICOS DEL SISTEMA */
/* FECHA CREACION: 25/08/2014 */

/* ESTILOS GLOBALES */
.breadcrumb_global {
	
}

.breadcrumb_global .container {
	padding: 0;
	max-width: 1200px;
	width: 100%;
}

.breadcrumb {
	padding: 8px 15px 8px 0px;
	background-color: initial;
	margin-top: 20px;
	margin-bottom: 0px;
}

.margin-top-0 {
	margin-top: 0px !important;
}

form .glyphicon {
	color: #AFAFAF;
}

form .btn {
	margin-top: 15px;
}

.panel-body {
	padding: 15px 25px;
}

.panel-title {
	border-bottom: none;
	padding-bottom: 0px;
}

.panel-login {
	width: 400px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	margin-bottom: 40px;
	padding-bottom: 10px;
}

.panel-login-heading {
	padding: 15px 15px;
	margin-bottom: 15px;
}

.ul-opciones-menu {
	margin: 0px;
	padding: 0px 0px 0px 15px;
	list-style-type: none;
}

.page {
	min-height: 300px;
}

.page .container {
	padding-bottom: 40px;
}

h1 {
	margin-bottom: 25px;
	/*border-bottom: 1px solid #E0E0E0;*/
	padding-bottom: 10px;
}

p {
	margin: 0 0 20px;
}

.table-option {
	width: 40px;
}

.clear {
	clear: both;
}

/* PARA BARRA IZQUIERDA DE CONTENIDO */
.page .summary {
	float: left;
	width: 880px;
}

.page .summary .btn {
	float: right;
}

.page .summary .btn-left {
	float: left;
}

/* PARA BARRA LATERAL MULTIPLE */
.page .sidebar {
	float: right;
	width: 300px;
	margin-top: 20px;
}

.form-modal {
	margin-left: 20px;
}

.msg-error {
	color: red;
}

#filtros_avanzados {
	padding-top: 20px;
	padding-bottom: 20px;
}

.filtros-lista {
	display: inline-block;
	margin-right: 20px;
}

.agregar_campo, .eliminar_campo, .agregar_modalidad, .editar_modalidad,
	.agregar_fundamento, .eliminar_fundamento, .agregar_telefono,
	.eliminar_telefono, .agregar_horario, .eliminar_horario,
	.agregar_direccion, .eliminar_direccion, .agregar_anexo,
	.eliminar_anexo, .agregar_experto, .eliminar_experto {
	display: block;
	text-align: right;
}

.eliminar_modalidad {
	display: inline-block;
	margin-left: 10px;
	text-align: right;
}

.editar_una_modalidad {
	display: inline-block;
	margin-left: 20px;
	text-align: right;
}

.bootstrap-touchspin .btn {
	margin-top: 0px !important;
}

/* ESTILOS PARA EL LISTADO PUBLICO */
.barra_listado_publico {
	padding-top: 10px;
}

.botones_lado_izquierdo .btn {
	float: none !important;
	white-space: normal !important;
}

.botones_lado_izquierdo .btn:hover, .botones_lado_izquierdo .btn:active,
	.botones_lado_izquierdo .btn:focus {
	color: #FFF !important;
	background-color: #1A79A7 !important;
	border-color: #1A79A7 !important;
}

.botones_lado_izquierdo .activo {
	color: #FFF !important;
	background-color: #1A79A7 !important;
	border-color: #1A79A7 !important;
}

.botones_lado_derecho input {
	width: 300px;
}

.botones_lado_derecho .form-control {
	display: inline-block;
	margin-right: 10px;
}

.botones_lado_izquierdo {
	float: left;
}

.botones_lado_derecho {
	float: right;
}

.botones_filtrado a {
	margin-left: 20px;
	float: right;
	color: gray;
}

.botones_filtrado a:hover {
	color: #07A351;
}

.botones_filtrado .activo {
	color: #07A351 !important;
}

.rowMozAP {
	/* rfz -moz-column-width: 18em; */
	/* -webkit-column-width: 18em; */
	/* rfz -moz-column-gap: 1em; */
	/* -webkit-column-gap:1em; */
}

.item {
	display: inline-block;
	padding: .25rem;
	width: 100%;
	color: #000;
}

.well {
	position: relative;
	display: block;
	color: #000;
}

.well:hover {
	background: #FFF;
}

.menu_categorias {
	float: left;
	width: 25%;
}

.menu_categorias .btn {
	display: block !important;
	float: none !important;
	width: 100%;
	text-align: left;
	margin-bottom: -1px;
	white-space: normal !important;
}

.menu_categorias .btn:hover, .menu_categorias .btn:active,
	.menu_categorias .btn:focus {
	color: #FFF !important;
	background-color: #1A79A7 !important;
	border-color: #1A79A7 !important;
}

.menu_categorias .activo {
	color: #FFF !important;
	background-color: #1A79A7 !important;
	border-color: #1A79A7 !important;
}

.lista_opciones {
	float: left;
	width: 50%;
}

.columna_filtros {
	float: left;
	width: 30%;
}

.columna_resultados {
	float: right;
	width: 70%;
}

.tabla_resultados {
	width: 100%;
}

.fondo_azul {
	padding: 25px;
	display: block;
	background: #07A351;
	color: white;
}

.tabla_resultados .numero_elemento {
	width: 7%;
	text-align: center;
}

.tabla_resultados .numero_elemento .numero {
	padding: 5px 10px;
	background: #D2D2D2;
	border-radius: 50%;
	color: #FFF;
}

.tabla_resultados .contenido_elemento {
	width: 70%;
	text-align: left;
}

.tabla_resultados .contenido_elemento .contenido_descripcion {
	padding: 10px 0px;
}

.tabla_resultados .contenido_elemento .contenido_dependencia {
	padding: 10px 0px;
}

.tabla_resultados .botones_elemento {
	padding-right: 20px;
}

.bloque_paginacion {
	text-align: center;
}

.bloque_filtros {
	margin-bottom: 30px;
}

.sub-checkbox {
	margin-left: 20px;
}

.sub-checkbox2 {
	margin-left: 40px;
}

.sub-opcion {
	font-size: 14px;
	margin-left: 10px;
	color: #696969;
}